
#stacks_in_470_page10 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_481_page10 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_494_page10 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_491_page10 .fb-like iframe {
	width: 500px !important;
	height: 1000px !important;
	z-index: 1000;
}

#stacks_in_491_page10 .fb-like > span {

	height:65px !important;
	width: 200px !important;
}

#stacks_in_491_page10  {
	text-align: center;
}


#stacks_in_491_page10 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../Buy_Global_Sun_Oven_Solar_Cooker_New_Zealand_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../Buy_Global_Sun_Oven_Solar_Cooker_New_Zealand_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_153_page10 {
	border: solid #004080;
	border-width:  2px;
	margin: 0px 0px 14px 0px;
	padding:  4px;
}

#stacks_in_155_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_155_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_158_page10 {
	border: solid #004080;
	border-width:  2px;
	margin: 0px 0px 7px 0px;
	padding:  4px;
}

#stacks_in_147_page10 {
	border: solid #004080;
	border-width:  2px;
	margin: 0px 0px 7px 0px;
	padding:  4px;
}

#stacks_in_149_page10 {
	border: solid #004080;
	border-width:  2px;
	margin: 0px 0px 14px 0px;
	padding:  4px;
}

#stacks_in_496_page10 {
	background-color: #E6E6E6;
	border: solid #0000FF;
	border-width:  4px;
	margin:  2px;
	padding:  5px;
}

#pageFlipStackstacks_in_854_page10 {
	position: false;
	top: 0;
	right: 0;
	z-index: 2000;
}

#pageFlipStackstacks_in_854_page10 img.flipImage {
	width: 50px; height: 52px;
	z-index: 99;
	position: absolute;
	top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageFlipStackstacks_in_854_page10 .msg_block {
	width: 50px; height: 50px;
	position: absolute;
	z-index: 50;
	top: 0;
	overflow: hidden;
}



